#container {
width: 100%;
float: left;
overflow: hidden;
margin-right: -100%;
}

#wrapper {
width: 958px;
margin: 0 auto;
}

#header {
height: 388px;
}

body {
margin:0;
padding:0;
background-color:#000000;
background-image:url(../images/lt_main_bg.jpg);
background-repeat:repeat-x;
background-position:center 0;
height:100%;
width:100%;
font-family:verdana;
}

h1 {
font-size:16pt;
color:#dbf1fd;
font-weight:normal;
margin-bottom:10px;
margin-top:10px;
}

strong {
font-size:16pt;
color:#dbf1fd;
font-weight:normal;
margin-bottom:10px;
margin-top:10px;
}

medium {
font-size:13pt;
color:#dbf1fd;
font-weight:normal;
margin-bottom:10px;
margin-top:10px;
}

.normal_txt {
	font-size:13pt;
	color:#dbf1fd;
	margin-bottom:15px;
}

#main_nav {
margin-top:300px;
position:absolute;
z-index:100;
}

#header_left {
background-image:url(../images/lt_main_logo.png);
background-repeat:no-repeat;
display:block;
width:459px;
height:317px;
margin-top:45px;
float:left;
}

#content {
padding: 0 20px 20px 0px;
}

#sideLeft {
	float: left;
	width: 440px;
	position: relative;
	left: -480px;
	background-repeat:no-repeat;
	background-position:-20px 0;
	padding-left:0px;
	margin-right: 20px;
}

#nav {
height:34px;
margin-left:-20px;
padding:0;
}

#nav li  {
float:left;
}

#nav li  a{
display:block;
overflow:hidden;
text-indent:-999px;
}

#nav li:hover {
background-position:0px -34px;
}

.videos {background-image:url(../images/nav_videos.jpg); width:98px; height:34px;}
.photos {background-image:url(../images/nav_photos.jpg); width:116px; height:34px;}
.eventarchive {background-image:url(../images/nav_eventarchive.jpg); width:164px; height:34px;}
.links {background-image:url(../images/nav_links.jpg); width:102px; height:34px;}
.press {background-image:url(../images/nav_press.jpg); width:105px; height:34px;}
.mailinglist {background-image:url(../images/nav_mailinglist.jpg); width:148px; height:34px;}
.about {background-image:url(../images/nav_about.jpg); width:109px; height:34px;}
.contact {background-image:url(../images/nav_contact.jpg); width:116px; height:34px;}


#right_column {
	width:430px;
	padding:0px 20px 20px 20px;
	position:relative;
	margin-left: 60px;
}

#middle {
border-left: 440px solid #000000;
height: 1%;
}

#middle:after {
content: '.';
display: block;
clear: both;
visibility: hidden;
height: 0;
}

#middle a {
color:#6ac6bf;
text-decoration:dotted;
}

#middle a:hover {
text-decoration:none;
color:#b9f4ef;
}

#middle ul {
font-size:10pt;
margin-left:-25px;
}

#short_divider {
	width:439px;
	height:12px;
	background-image:url(../images/short_divider.png);
	background-repeat:no-repeat;
	background-position:0 6px;
}

#footer2 {
height: 170px;
margin-top:-50px;
}

#footer {
width:958px;
height:252px;
background-image:url(../images/footer_bg.png);
margin-top:-50px;
background-repeat:no-repeat;
}

.copyright {
font-family:verdana;
font-size:7pt;
color:#615770;
margin-top:140px;
margin-left:20px;
float:left;
}

#social {
width:152px;
height:30px;
margin-top:130px;
margin-right:50px;
float:right;
position:relative;
}

#social a {
background-image:url(../images/social.png);
width:30px;
height:30px;
display:block;
text-indent:-200px;
overflow:hidden;
float:left;
margin-right:8px;
}

.youtube {background-position:0 0;}
.youtube:hover {background-position:0 -30px;}
.vimeo {background-position:108px 0;}
.vimeo:hover  {background-position:108px -30px;}
.twitter {background-position:69px 0;}
.twitter:hover  {background-position:69px -30px;}
.facebook {background-position:30px 0;}
.facebook:hover  {background-position:30px -30px;}
